# Generated by Django 3.2.7 on 2021-09-25 18:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('gaia_paysans', '0001_initial'),
        ('gaia_compta', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='operationutilisateur',
            name='ferme',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='operations_utilisateurs', to='gaia_paysans.ferme'),
        ),
    ]
